# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = erlang-docs
pkgbase = erlang-docs
pkgver = 26.0-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1686523642
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 214900341
arch = any
license = custom
